
/* リキャプチャの位置変更 */
@media (min-width: 769px) and (max-width: 1100px) {
    .grecaptcha-badge {
        bottom: 40px !important;
    }
}

@media (max-width: 768px) {
    .grecaptcha-badge {
        bottom: 100px !important;
    }
}

.bg_checkbox input {
    opacity: 0;
/*
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
*/
}
.bg_checkbox input[type="checkbox"] + label {
    background-image: url(/images/form/check_off.gif);
    background-repeat: no-repeat;
    background-size: 14px 16px;
    background-position: left center;
    padding-left: 14px;
}
.bg_checkbox input[type="checkbox"]:checked + label {
    background-image: url(/images/form/check_on.gif);
    color:#2ea3d9; font-weight: bold;
}
.bg_checkbox input[type="radio"] + label {
    background-image: url(/images/form/check_off.gif);
    background-repeat: no-repeat;
    background-size: 14px 16px;
    background-position: left center;
    padding-left: 14px;
}
.bg_checkbox input[type="radio"]:checked + label {
    background-image: url(/images/form/check_on.gif);
    color:#2ea3d9; font-weight: bold;
}
.bg_checkbox_hidden {
    background-image: url(/images/form/check_off.gif);
    background-repeat: no-repeat;
    background-size: 14px 16px;
    background-position: left center;
    padding-left: 14px;
}
.bg_checkbox_hidden_checked {
    background-image: url(/images/form/check_on.gif);
    color:#2ea3d9; font-weight: bold;
}
